[Param]
Title=:: Perdidos (Lost) T2 ::
Author=
Mail=
Page=
Key=qwyroŽ©§²¯­¡®´¥o±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/Edmunds Distressed/11/0/3/0/500/5000
Fade=1/1/0
FadeTime=1
SplashTime=3000
SplashTrans=0
[0]
PosX=233
PosY=710
Width=53
Height=44
Name=1
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"2x17 - Cierre de Emergencia.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=9/1/MenuDir%\src\2x01.jpg
OnClick=-1/0
OnLeave=9/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=308
PosY=709
Width=58
Height=44
Name=2
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"2x18 - Dave.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=9/1/MenuDir%\src\2x02.jpg
OnClick=-1/0
OnLeave=9/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=384
PosY=710
Width=57
Height=43
Name=3
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"2x19 - S.O.S.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=9/1/MenuDir%\src\2x03.jpg
OnClick=-1/0
OnLeave=9/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=459
PosY=709
Width=57
Height=45
Name=4
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"2x20 - Dos para el Camino.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=9/1/MenuDir%\src\2x04.jpg
OnClick=-1/0
OnLeave=9/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=535
PosY=710
Width=57
Height=43
Name=5
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"2x21 - Question Mark.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=9/1/MenuDir%\src\2x05.jpg
OnClick=-1/0
OnLeave=9/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=610
PosY=709
Width=56
Height=46
Name=6
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"2x22 - Tres Minutos.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=9/1/MenuDir%\src\2x06.jpg
OnClick=-1/0
OnLeave=9/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=685
PosY=709
Width=58
Height=45
Name=7
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"2x23 - Vivir Juntos, Morir Solos I.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=9/1/MenuDir%\src\2x07.jpg
OnClick=-1/0
OnLeave=9/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=759
PosY=707
Width=59
Height=48
Name=8
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"2x24 - Vivir Juntos, Morir Solos II.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=9/1/MenuDir%\src\2x08.jpg
OnClick=-1/0
OnLeave=9/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=910
PosY=15
Width=95
Height=38
Name=Cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=0
PosY=153
Width=1024
Height=300
Name=Capitulo
Type=9
Action=Pic9
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=117
PosY=742
Width=34
Height=21
Name=Stop
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=81
PosY=742
Width=28
Height=21
Name=Play
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=15
PosY=15
Width=130
Height=38
Name=Resumenes
Type=10
Action=Resumenes
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
